Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_UIPMC_Properties Class Reference

UIPMC properties specification for a set of connections. More...

`#include <UIPMC_Connection_Handler.h>`

List of all members.

## Public Attributes
int | ttl

## Detailed Description

UIPMC properties specification for a set of connections.

## Member Data Documentation

int TAO_UIPMC_Properties::ttl

The documentation for this class was generated from the following file:

- UIPMC_Connection_Handler.h